Skip to main content
GET
/
customer-relations
/
{customerRelationId}
Get Customer relation
curl --request GET \
  --url https://connect.withvayu.com/customer-relations/{customerRelationId} \
  --header 'Authorization: Bearer <token>'
{
  "customerRelation": {
    "vayuParentCustomerId": "<string>",
    "vayuChildCustomerId": "<string>",
    "id": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://guide.withvayu.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

customerRelationId
string
required
Pattern: ^[0-9a-fA-F]{24}$

Response

RequestSuccess

customerRelation
object
required